# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'elementic/version'

Gem::Specification.new do |spec|
  spec.name          = 'elementic'
  spec.version       = Elementic::VERSION
  spec.authors       = 'Josh'
  spec.email         = 'joshception@icloud.com'
  spec.summary       = 'Easy chemistry in Ruby'
  spec.description   = 'A usable hash (and some methods to boot) of
                                    the Periodic table of elements'
  spec.homepage      = 'http://rubygems.org/gems/elementic'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.7'
  spec.add_development_dependency 'rake', '~> 10.0'
end
